var pnir;
var document;
var id;

pnir     = new ActiveXObject("Sleipnir.API");
id       = pnir.GetDocumentID(pnir.ActiveIndex);
document = pnir.GetDocumentObject(id);

if (document == null)  {
	pnir.MessageBox("Cannot create document object");
}
else {
	document.body.style.zoom = 2.0;
	document = null;
}

pnir = null;
